package jp.sf.amateras.mirage.exception;

public class BeanDescException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public BeanDescException(String message, Throwable cause) {
		super(message, cause);
	}

	public BeanDescException(String message) {
		super(message);
	}

	public BeanDescException(Throwable cause) {
		super(cause);
	}

}
